RubyGems Navigation menu

metasploit_data_models 0.21.3

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versiones:

  1. 5.0.3 - June 22, 2021 (200 KB)
  2. 5.0.2 - June 07, 2021 (200 KB)
  3. 5.0.1 - May 11, 2021 (200 KB)
  4. 5.0.0 - April 29, 2021 (200 KB)
  5. 4.1.4 - April 29, 2021 (200 KB)
  6. 0.21.3 - December 20, 2014 (100 KB)
Mostrar todas las versiones (183 total)

dependencias de Runtime (8):

dependencias de Development (4):

  • pry >= 0
  • rake >= 0
  • redcarpet >= 0
  • yard < 0.8.7.4
  • Propietarios:

    Autores:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256 checksum:

    f084d0ebc1835cb47a573eae20e5ed6dd057bd8772c78e4bdcc7808325316053

    Total de descargas 2.306.232

    Para esta versión 19.274

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: